Subject: Trainer Candidate - Aditi Srivastava
From: Aditi Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Sep 2022 03:44:34 -0400

| | Tech Support Test

Name | Aditi Srivastava
E-mail | [email-masked]
Phone Number | (91) 8564082394
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Senior advisor 2 | Currently working | 26000
Previous Employer 1 | Teleperformance | Customer care executive | 4/ 03/2021 | 16000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I recently got promoted as a Quality analyst where I do a Audits of the chat and give the feedback to the agent that what opportunity they have missed on the chat and what need to be inprove so that they do not repeat the same thing in future
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I faced the most difficult situation when I was in my last organization Teleperformance, where our quality score was getting low due to less process information and steps that what we need to follow in our email. So one day I stood up for my team to fight for them that our quality score is getting less because we do not have the the process resolution which we need to provide to the customer. So I decided to raised the gemba for few topics so that our resolve percentage get high and there should not be any reopen case within 7 days. Once the gemba has been raised by my TL we got new SOP of few topics which agents follows now and by this they have start metting there quality score and there AHT is also in track.
Since our quality score start getting met the company decided to keep some incentive amount for there employee who will meeting the score they will get there incentive apart from there salary. Which make agent more motivated and they started taking the qualitative chats and email so that there scores neither there site score get down.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service represent will get there customer issue resolved eventually

Great customer services represent that agent are resolving customer issue immediately also providing the self services steps to customer so that if they face the same issue again they don't need to reach back to us so that they can resolve it by them selves

What according to you makes you a good candidate for this position? | I am working as a support from April and from June 20 I started working as a QA. I am good observer I can also analysed which issue need to be fixed to meet our quality score. Also dedicated towards my work and have the ability to work in huge pressure without giving any complain.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |